#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.10
visibility:           public
id:                   yesod-test-1.6.10-GF7QOkiLec9C8uVdmQBfMr
key:                  yesod-test-1.6.10-GF7QOkiLec9C8uVdmQBfMr
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  0ae87cc63f6a26b98e463e2f011e46b3
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-test-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-test-1.6.10
hs-libraries:         HSyesod-test-1.6.10-GF7QOkiLec9C8uVdmQBfMr
depends:
    HUnit-1.6.0.0-GPlxWws2qPpHm87T3IsDZx
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
    attoparsec-0.13.2.4-5M99CjVqPJb6HJ808kFFFu base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-ANiJTYDDlVb8WcffrC5gl0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-HouKk9k640X8DZj3LUmWDh
    conduit-1.3.2.1-HNABJBEXsQzJcaoQ6IRgWj containers-0.6.2.1
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    hspec-core-2.7.4-LwRshla93ZAFBKqUoQzrDr
    html-conduit-1.3.2.1-IxPVD5qzPKpEQEGnbG9NQe
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-3.1.2.0-6JDKfAnmzxBDIIJL2Fi5PT
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 wai-3.2.2.1-E36OGtd5WDC8tLR9JdbO1M
    wai-extra-3.1.0-Ny9R64CWXV4flJ7ExIO7T
    xml-conduit-1.9.0.0-IxGVz8WrM7IIJH6nXc5Fmz
    xml-types-0.3.8-1FskkqwabAiJVamcx9xCWD
    yesod-core-1.6.18.4-9FwHZpL5CdlE0X2JRAFdTV

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

